<h1>This is Task 3</h1>
<div style="margin: 20px;">
    <input type="text" [(ngModel)]="input_value">
    <button type="button" class="btn btn-danger" (click)="fibonacci_series()">Start{{input_value}}</button>
</div>

<div style="margin: 20px;">
    <p *ngFor="let x of fibonacci">{{x}}</p>
</div>



<!-- <div style="margin: 20px;">
    <input type="text" [(ngModel)]="input_value">
    <button type="button" class="btn btn-danger" (click)="print_stars()">Start{{input_value}}</button>
</div>

<div style="margin: 20px;">
    <p *ngFor="let x of fibonacci">{{x}}</p>
</div> -->